Show / Hide Table of Contents

# Struct AtkCounterNode

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: FFXIVClientStructs.FFXIV.Component.GUI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct AtkCounterNode

### Fields

| Improve this Doc View Source

#### AtkResNode

##### Declaration

    public AtkResNode AtkResNode

##### Field Value

Type | Description
--- | ---
AtkResNode |

| Improve this Doc View Source

#### CommaWidth

##### Declaration

    public byte CommaWidth

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### NodeText

##### Declaration

    public Utf8String NodeText

##### Field Value

Type | Description
--- | ---
Utf8String |

| Improve this Doc View Source

#### NumberWidth

##### Declaration

    public byte NumberWidth

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### PartId

##### Declaration

    public uint PartId

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### PartsList

##### Declaration

    public AtkUldPartsList*PartsList

##### Field Value

Type | Description
--- | ---
AtkUldPartsList* |

| Improve this Doc View Source

#### SpaceWidth

##### Declaration

    public byte SpaceWidth

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### TextAlign

##### Declaration

    public ushort TextAlign

##### Field Value

Type | Description
--- | ---
System.UInt16 |

| Improve this Doc View Source

#### Width

##### Declaration

    public float Width

##### Field Value

Type | Description
--- | ---
System.Single |